[CodeRanges]
ShiftJIS=80(81,9f,e0,fc)

[FontDrivers]
ＪＩＳフォントドライバー=C:\WINDOWS\SYSTEM\jisfontr.fod

[FontPackages]
標準明朝 (all res)=JISSMR.FON,ＪＩＳフォントドライバー
標準ゴシック (all res)=JISSGR.FON,ＪＩＳフォントドライバー

[DefaultFont]
FontPackage=GSYSTAG.FON
FontDriver=GSYS16.FOD
PreCacheCharacters=取消再試行書込禁止読出共有違反準備

[EUDC_Environment]
FontDriver=USERFONT.FOD
FontPackage=USER.FON

[EUDC_Ranges]
ShiftJIS=80(f0,f9)
